
A.N.I. LOGISTICS, LTD. - Project progress work #1065

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

[Internal Design]

08 Aug 2025 10:07 - Siriporn Nimitmuenwai

Status: Closed Start date: 11 Aug 2025

Priority: Normal Due date: 13 Aug 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 1075: Electrical Diagram Weight Checker Closed

History

#1 - 30 Oct 2025 09:17 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Oct 2025 09:18 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
